Get Managed Mailbox Config
Available mailbox platforms, prices and order limits.
GET
https://api.foxreach.io/api/v1/managed-inboxes/configRequires an API key with the read scope.
Response#
dataobjectConfiguration.
Show data
platformsarrayPlatforms you can order.
Show platforms
idstringGOOGLE or MICROSOFT.labelstringGoogle Workspace or Microsoft 365.monthlyCentsintegerMonthly price per mailbox in US cents.
maxMailboxesPerDomainintegerMailboxes allowed on one domain.
maxDomainsPerOrderintegerDomains allowed in one order.
registrationYearsintegerYears a new domain is registered for.
defaultDailyLimitintegerDaily sending limit new mailboxes start with.
Errors#
| Status | Description |
|---|---|
401 | Missing, invalid, revoked or expired API key |
403 | API key does not have the required scope: read |
404 | Not found while managed mailboxes are switched off on this environment ({"detail": "Not found"}) |
Rate Limit#
- 100 requests per minute, per API key. Fixed 60-second window.
- Every response includes
X-RateLimit-Limit,X-RateLimit-Remaining, andX-RateLimit-Reset(unix epoch seconds). - A
429response includes aRetry-Afterheader (seconds until the bucket resets).
For client-side patterns (Retry-After, exponential backoff, monitoring X-RateLimit-Remaining), see Rate Limiting.
Was this page helpful?
View as MarkdownLast updated November 2, 2026